<template>
  <div class="AppPageBasic">
    <AiListPage :label="label" :appList="appList" :headerBg="headerBg" />
  </div>
</template>

<script>
export default {
  name: 'AppPageBasic',
  appName: '工作台(基层办公)',
  data() {
    return {
      label: '基层办公',
      appList: [
        {
          name: '会议通知',
          icon: require('./img/hytz.png'),
          url: '../AppMeetingNotice/AppMeetingNotice'
        },
        {
          name: '三务公开',
          icon: require('./img/shgk.png'),
          url: '../AppServicePublic/AppServicePublic?moduleId=b03d1ea68c8449ecb00685644e3f0192&listName=三务公开'
        },
        // {
        //   name: '问卷表单',
        //   icon: require('./img/wjbd.png'),
        //   url: '../AppAskForm/AppAskForm'
        // }
      ],
      headerBg: require('./img/header-bg.png'),
    }
  },
  onShow() {
    document.title = '基层办公'
  },
  methods: {
    
  },
}
</script>

<style lang="scss" scoped>
uni-page-body{
  height: 100%;
}
.AppPageBasic{
  height: 100%;
}
</style>